module data_api;

import handy_http_primitives;
import handy_http_handlers.path_handler : GetMapping;
import handy_http_data;
import util.money;

@GetMapping("/api/currencies")
void handleGetCurrencies(ref ServerHttpRequest request, ref ServerHttpResponse response) {
    writeJsonBody(response, ALL_CURRENCIES);
}